Error

two or more packages specified (libhidapi-libusb0 libsane-extras)